Subject: Re: bug#26728: [PATCH] gnu: [email-masked]: Update to 4.4.65.
From: Leo Famulari <[email-masked]>
To: Mathieu Othacehe <[email-masked]>
Cc: [email-masked]
Date: Mon, 1 May 2017 13:51:57 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, May 01, 2017 at 11:40:53AM +0200, Mathieu Othacehe wrote:
> * gnu/packages/linux.scm (linux-libre-4.4): Update to 4.4.65.

Thanks!

The source hash didn't match what the tarball that I downloaded and
verified the signature of, so I pushed a different version of this
patch.